<mat-card
  appearance="outlined"
  class="organization-card-container standard-hover"
  [ngClass]="{'standard-selected': organization.organization_id === selectedOrganization}">
  <div class="logo-container">
    <img
      class="org-logo"
      [src]="organization.logo_url ?? fallbackImage"
      alt="Logo">
  </div>
  <mat-card-content class="organization-name">
    <p>{{organization.organization_name}}</p>
  </mat-card-content>
</mat-card>

